[
	{
		"architecture": "amd64",
		"features": null,
		"variant": null,
		"digest": "sha256:742864ef616f0a80bdd162538964c43df677f0912716ebda44605063258a6d18",
		"layers": [
			{
				"digest": "sha256:c64513b741452f95d8a147b69c30f403f6289542dd7b2b51dd8ba0cb35d0e08b",
				"size": 31658876,
				"instruction": "ADD file:4bb62bb05874068552efeb626f8b31b4a29f26d6cc8c7d7fc7ab4c1fdece957a in / "
			},
			{
				"digest": "sha256:01b8b12bad90b51d9f15dd4b63103ea6221b339ac3b3e75807c963e678f28624",
				"size": 847,
				"instruction": "/bin/sh -c set -xe \t\t&& echo '#!/bin/sh' > /usr/sbin/policy-rc.d \t&& echo 'exit 101' >> /usr/sbin/policy-rc.d \t&& chmod +x /usr/sbin/policy-rc.d \t\t&& dpkg-divert --local --rename --add /sbin/initctl \t&& cp -a /usr/sbin/policy-rc.d /sbin/initctl \t&& sed -i 's/^exit.*/exit 0/' /sbin/initctl \t\t&& echo 'force-unsafe-io' > /etc/dpkg/dpkg.cfg.d/docker-apt-speedup \t\t&& echo 'DPkg::Post-Invoke { \"rm -f /var/cache/apt/archives/*.deb /var/cache/apt/archives/partial/*.deb /var/cache/apt/*.bin || true\"; };' > /etc/apt/apt.conf.d/docker-clean \t&& echo 'APT::Update::Post-Invoke { \"rm -f /var/cache/apt/archives/*.deb /var/cache/apt/archives/partial/*.deb /var/cache/apt/*.bin || true\"; };' >> /etc/apt/apt.conf.d/docker-clean \t&& echo 'Dir::Cache::pkgcache \"\"; Dir::Cache::srcpkgcache \"\";' >> /etc/apt/apt.conf.d/docker-clean \t\t&& echo 'Acquire::Languages \"none\";' > /etc/apt/apt.conf.d/docker-no-languages \t\t&& echo 'Acquire::GzipIndexes \"true\"; Acquire::CompressionTypes::Order:: \"gz\";' > /etc/apt/apt.conf.d/docker-gzip-indexes \t\t&& echo 'Apt::AutoRemove::SuggestsImportant \"false\";' > /etc/apt/apt.conf.d/docker-autoremove-suggests"
			},
			{
				"digest": "sha256:c5d85cf7a05fec99bb829db84dc5a21cc0aca569253f45d1ea10ca9e8a03fa9a",
				"size": 468,
				"instruction": "/bin/sh -c rm -rf /var/lib/apt/lists/*"
			},
			{
				"digest": "sha256:b6b268720157210d21bbe49f6112f815774e6d2a6144b14911749fadfdb034f0",
				"size": 849,
				"instruction": "/bin/sh -c sed -i 's/^#\\s*\\(deb.*universe\\)$/\\1/g' /etc/apt/sources.list"
			},
			{
				"digest": "sha256:e12192999ff18f01315563c63333d7c1059cd8e64dffe75fffe504b95eeb093c",
				"size": 163,
				"instruction": "/bin/sh -c mkdir -p /run/systemd && echo 'docker' > /run/systemd/container"
			},
			{
				"size": 0,
				"instruction": " CMD [\"/bin/bash\"]"
			},
			{
				"size": 0,
				"instruction": " MAINTAINER Phusion <info@phusion.nl>"
			},
			{
				"digest": "sha256:d39ece66b66711cd10d00ecca889e6d9471a6c746abd4b1864d5159396013b07",
				"size": 15045,
				"instruction": "COPY dir:4156d6d2c4b57f6457db9076a456c428e0bc9deee73f34aaba10f3045eedeb35 in /bd_build "
			},
			{
				"digest": "sha256:65599be66378ba1b7638eb7f0ff71dc10f857d45ad289e61627e1256b3c52945",
				"size": 35933387,
				"instruction": "/bin/sh -c /bd_build/prepare.sh && \t/bd_build/system_services.sh && \t/bd_build/utilities.sh && \t/bd_build/cleanup.sh"
			},
			{
				"size": 0,
				"instruction": " ENV DEBIAN_FRONTEND=teletype LANG=en_US.UTF-8 LANGUAGE=en_US:en LC_ALL=en_US.UTF-8"
			},
			{
				"size": 0,
				"instruction": " CMD [\"/sbin/my_init\"]"
			},
			{
				"size": 0,
				"instruction": " CMD [\"/sbin/my_init\"]"
			},
			{
				"digest": "sha256:5ce76b79e2fd9cff49fd987ba4b49641b5899ba24fa91893a5fdf7450c5d77ed",
				"size": 673,
				"instruction": "ADD file:5d94870fb53583fde1ef15d0c418754c94d42d0a82bc7b53e3dc93386a6cc064 in / "
			},
			{
				"digest": "sha256:9e96699e9e5ea169fd670896e04b4da6d193c143e030b5440f0e0c57442234f7",
				"size": 52162287,
				"instruction": "/bin/sh -c apt-get update   && apt-get install -y --no-install-recommends       autoconf       flex       gcc       git       isc-dhcp-client       jq       libgnutls28-dev       liblua5.1-0       liblua5.1-0-dev       make       net-tools       pciutils       python       python-pip       python-setuptools       python3       python3-pip       python3-setuptools       rsync       software-properties-common       sudo       wget   && chmod +x /get-wget-lua.sh && sync && bash -c \"/get-wget-lua.sh\"   && apt-get remove -y     autoconf     flex     gcc     libgnutls28-dev     liblua5.1-0-dev     make   && apt-get clean && apt-get autoremove -y   && rm -rf /var/lib/apt/lists/* /tmp/* /var/tmp/*"
			},
			{
				"digest": "sha256:29870fd4e7bd112857984e8febf2d4c159b2088dcdac2df482073f76da9c3663",
				"size": 2017,
				"instruction": "/bin/sh -c useradd warrior"
			},
			{
				"digest": "sha256:29239dfdf917ce262ce161c99dfc4771868480db2fa98e64b61ad3513c898c78",
				"size": 125,
				"instruction": "/bin/sh -c mkdir /home/warrior && chown warrior: /home/warrior"
			},
			{
				"size": 0,
				"instruction": " USER warrior"
			},
			{
				"size": 0,
				"instruction": "WORKDIR /home/warrior"
			},
			{
				"digest": "sha256:99bc5d955aa52a839127a03297349b0205954c88b13cbc572c3d754f294e7b68",
				"size": 163573,
				"instruction": "/bin/sh -c git clone -b docker https://github.com/ArchiveTeam/warrior-code2.git"
			},
			{
				"size": 0,
				"instruction": " USER root"
			},
			{
				"size": 0,
				"instruction": "/bin/sh -c mkdir -p /etc/my_init.d"
			},
			{
				"digest": "sha256:b15ca0c6a79bf7c837e68bdb569e60f1d9c50372dd0c79a4bae6986b857cdd66",
				"size": 259,
				"instruction": "ADD file:47d258ef4e4ea1a817763d1496002fc6f8ddf531a760e99b078816f3196fccd6 in /etc/my_init.d/warrior-boot.sh "
			},
			{
				"digest": "sha256:6b59ed47645d2520c1677fdfe1ad21b75bc782518bd09f2125a3fa784a1bc353",
				"size": 539,
				"instruction": "/bin/sh -c echo \"warrior ALL=(ALL) NOPASSWD: ALL\" >> /etc/sudoers"
			},
			{
				"size": 0,
				"instruction": " EXPOSE 8001"
			},
			{
				"digest": "sha256:a0be2c0f04b4ee626df02c7dd6d4379a10e6504a1f99f1737e9a9a96ef26f991",
				"size": 184,
				"instruction": "/bin/sh -c mkdir /etc/service/warrior"
			},
			{
				"digest": "sha256:c93d3f659e1baeb1bce005a4e692b95db8db3574f415a1c01133d1779136650e",
				"size": 349,
				"instruction": "ADD file:6a76fa03c473181539860b5a1806568aa61928c6fa5f0950e88306616d576d3c in /etc/service/warrior/run "
			},
			{
				"digest": "sha256:d80eda2ef6b14c973c0372a8f706de70324fb7a531196e7a3bd2e0c978b64f4e",
				"size": 508,
				"instruction": "ADD file:48a7d65247d6ff3054a26127cbe7816687abbc79b682b0442b660e7480187a6e in /home/warrior "
			},
			{
				"size": 0,
				"instruction": " ENV DOWNLOADER="
			},
			{
				"size": 0,
				"instruction": " ENV HTTP_PASSWORD="
			},
			{
				"size": 0,
				"instruction": " ENV HTTP_USERNAME="
			},
			{
				"size": 0,
				"instruction": " ENV SELECTED_PROJECT="
			},
			{
				"size": 0,
				"instruction": " ENV SHARED_RSYNC_THREADS="
			},
			{
				"size": 0,
				"instruction": " ENV WARRIOR_ID="
			},
			{
				"size": 0,
				"instruction": " ENV CONCURRENT_ITEMS="
			}
		],
		"os": "linux",
		"os_features": null,
		"os_version": null,
		"size": 119940149,
		"status": "active",
		"last_pulled": "2021-02-23T10:18:25.83011Z",
		"last_pushed": null
	}
]